
CoCoA-5 - Bug #38

GUI: open file "with C5"

30 Nov 2011 09:39 - Anna Maria Bigatti

Status: New Start date: 30 Nov 2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: GUI Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.10 hour

Description

Se prepari un file con CoCoA-5, lo salvi, quitti CoCoA-5

e imponi al file di aprirsi  (open with) con CoCoA-5, quando lo clicchi

apre effettivamente CoCoA-5, ma non il file stesso. (MacOS)

R.

-----------------------

AMB: does that happen in other OSs?

History

#1 - 07 Dec 2011 08:20 - Anna Maria Bigatti

- Category set to GUI

#2 - 18 Apr 2012 22:10 - John Abbott

I sometimes have a similar problem with Firefox: if I double click on a *.html file and Firefox was not already running, Firefox starts but shows my

default start page and not the file I clicked on.

I fear it needs a proper MacOSX wizard to solve this one.

#3 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#4 - 09 Apr 2014 15:00 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?
